nav.primary{display: block; position: relative; padding: 0; margin: 0; width: 100%; font-size: 0;}
nav.primary ul{display: flex; align-items: center;}
nav.primary ul i{font-size: 12px;}
nav.primary ul li a{display: flex; align-items: center; gap: 8px; padding: 15px 18px; margin: 0; font-family: "Big Shoulders Display", sans-serif; font-size: 18px; font-weight: 900;  text-align: center; text-transform: uppercase; letter-spacing: 0.5px; color: #333; border-bottom: 2px transparent solid;}
nav.primary ul li:hover > a{background: #fff;}
nav.primary ul li:hover > ul{display: block; z-index: 100;}

nav.primary ul ul{display: none; position: absolute; background: #fff; box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.1);}
nav.primary ul ul i{margin-left: auto;}
nav.primary ul ul i:before{content: "\f054"; opacity: .5;}
nav.primary ul ul li{display: block; width: 275px; position: relative; margin: 0;}
nav.primary ul ul li:hover > a{background: #f5f5f5;}
nav.primary ul ul li a{padding: 12px 20px; font-size: 14px; font-weight: 800; text-transform: none; text-align: left;}
nav.primary ul ul ul{position: absolute; left: 100%; top: 0;}

nav.primary ul li.current-menu-item > a{color: #000;}

/* RESPONSIVE */

#menu-button{display: none; width: 100%; z-index: 1000;}
#menu-button .menu-toggle{display: flex; align-items: center; gap: 6px; padding: 10px 15px; font-family: "Big Shoulders Display", sans-serif; font-size: 18px; font-weight: 900; text-transform: uppercase; text-align: center; line-height: 1; cursor: pointer;}
#menu-button .menu-toggle i{font-size: 16px;}
#menu-primary{flex: 1;}

nav.mobile{display: none; position: fixed; top: 0; left: -300px; width: 300px; height: 100%; background: #222; overflow: auto; box-shadow: 5px 0px 10px 0px rgba(0, 0, 0, 0.1); z-index: 999999;}
nav.mobile ul i{margin-left: auto;}
nav.mobile ul li a{display: flex; align-items: center; padding: 15px; font-family: "Big Shoulders Display", sans-serif; font-size: 15px; font-weight: 900; text-transform: uppercase; letter-spacing: .5px; color: #ddd; border-bottom: 1px #333 solid;}
nav.mobile ul li a:hover{background: #000; color: #fff;}
nav.mobile ul ul li a{background: #333; font-size: 14px; font-weight: 800; text-transform: none;}
nav.mobile ul ul ul li a{background: #444;}
nav.mobile ul ul ul ul li a{background: #555; border: none;}
nav.mobile ul ul{display: none;}

nav.mobile .mobile-header{display: flex; align-items: center; position: relative; padding: 20px 15px; border-bottom: 1px #333 solid;}
nav.mobile .mobile-header .mobile-title{font-family: "Big Shoulders Display", sans-serif; font-size: 18px; font-weight: 900; text-transform: uppercase; letter-spacing: .5px; color: #fff;}
nav.mobile .mobile-header .menu-toggle{margin-left: auto; font-size: 16px; font-weight: 900; color: #ccc; cursor: pointer;}
nav.mobile .mobile-header .menu-toggle:hover{opacity: .5;}

nav.mobile .mobile-footer{padding-top: 20px;}
nav.mobile .mobile-footer img{display: block; max-width: 150px; margin: auto;}
nav.mobile .mobile-copyright{display: block; padding: 20px 0; font-size: 14px; text-align: center; color: #fff; opacity: .5;}

.header nav.mobile .social{display: block;}
.header nav.mobile .social ul{gap: 0; flex-wrap: wrap;}
.header nav.mobile .social ul li{width: 100%;}
.header nav.mobile .social ul li a{justify-content: center; border: none;}
.header nav.mobile .social ul i{margin: 0;}

@media screen and (max-width: 1400px){
	nav.primary ul li a{padding: 15px; font-size: 16px;}
}
@media screen and (max-width: 1150px){
	nav.primary{display: none;}
	nav.mobile, #menu-button{display: flex; flex-direction: column;}
}
@media screen and (max-width: 868px){
	#menu-button .menu-toggle{padding: 5px;}
}
@media screen and (max-width: 530px){
	#menu-button .menu-toggle i{font-size: 20px;}
	#menu-button .menu-toggle span{display: none;}
}